/* Class = "INAppStoreWindow"; title = "Startupizer 2"; ObjectID = "1"; */
"1.title" = "Startupizer 2";

/* Class = "NSButtonCell"; title = "Register!"; ObjectID = "71"; */
"71.title" = "Registrieren!";

/* Class = "NSButtonCell"; title = "Recessed Button"; ObjectID = "iwl-5E-dcV"; */
"iwl-5E-dcV.title" = "Recessed Button";

